_core:
  default_config_hash: SQxxJIZXuKPvJBBY6_EQCM940iKYgW6QVES9iN4s5h4
title: 'Foire aux Questions'
description: 'Retrouvez ici les réponses aux questions les plus fréquemment posées sur la consultation de recherche-action 2024.'
custom_breadcrumbs: 0
display: hide_answer
question_listing: ul
qa_mark: 0
question_label: 'Q:'
answer_label: 'A:'
question_length: both
question_long_form: 1
hide_qa_accordion: 1
show_expand_all: 0
use_teaser: 0
back_to_top: 'Back to Top'
disable_node_links: 1
default_sorting: DESC
use_categories: 0
category_display: none
category_listing: ul
category_hide_qa_accordion: 0
count: 0
answer_category_name: 0
group_questions_top: 0
hide_child_terms: 0
show_term_page_children: 0
omit_vocabulary:
  type_dactus: 0
langcode: fr
